Subject: New work begining on X.509

From: "Hoyt L. Kesterson II" <[email-masked]>
Date: Mon, 4 Dec 2000 22:59:34 -0700

hello all

With the upcoming publication of the 4th edition of X.509, the 
directory group has begun preparing for the fifth edition. That 
edition will include the fixes for defects resolved over the next few 
years as well as needed enhancements. A working document (WD) was 
prepared at our recent meeting in November in Orlando.

We are seeking comments on, and contributions to, the next revision 
of this WD. Our next meeting is in Geneva 29 January through 
Groundhog Day (2 February - where we hope not to repeat Bill Murray's 
experiences) 2001.

Sharon Boeyen of Canada is continuing as editor with Hirosato Tsuji 
of Japan responsible for some portions of the document

The WD in Office 98 and PDF formats can be found at

ftp://ftp.bull.com/pub/OSIdirectory/Orlando2000Output/X.509EnhancementsWD.doc

ftp://ftp.bull.com/pub/OSIdirectory/Orlando2000Output/X.509EnhancementsWD.pdf

    hoyt